@charset "UTF-8";

#contents{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#contents-inner{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
#contents-body{
margin:0px;
padding:30px 45px 25px 45px;
background:#ffffff;
}
#contents-body h2#contents-title{
height:30px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background:#245ad2;
background-image:url(/softdrink/natchan/miffy/img/title.gif);
background-position:20px 7px;
background-repeat:no-repeat;
text-indent:-9999px;
}

#contents-L{
width:420px;
margin:20px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}
#contents-L .miffyCaption{
margin:30px 0px 30px 27px;
padding:0px 0px 0px 0px;
}
#contents-L .miffyImage{
background-image:url(/softdrink/natchan/miffy/img/miffyImage.gif);
background-repeat:no-repeat;
margin:0px 0px 39px 87px;
padding:0px 0px 0px 0px;
}
#contents-L .btn1{
background-image:url(/softdrink/natchan/miffy/img/btnShokai.gif);
background-repeat:no-repeat;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 0px;
}
#contents-L .btn2{
background-image:url(/softdrink/natchan/miffy/img/btnOmake.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


#contents-R{
width:380px;
margin:20px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#contents-R .btnOnpac0825{
background-image:url(/softdrink/natchan/miffy/img/btnOnpac0915.jpg);
background-repeat:no-repeat;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 0px;
}

#contents-R .btnEnjoy{
background-image:url(/softdrink/natchan/miffy/img/btnEnjoy.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
